Installer Not Working - Blank Dialog

Help with the Windows installer (lastpass.exe)

Moderators: admin, anatoly_LP, chantieLP, JoeSiegrist, robyn

Re: Installer Not Working - Blank Dialog

Postby LPfrmhelp » Mon Jul 15, 2019 2:44 am

cavalol Wrote:Solved a combined error 1618 + 1603 for two Win10x64 v1903 (May 2019 build) by enabling the Windows Feature "Windows PowerShell 2.0 Engine" - I really was missing PowerShell 1.0! (and 2.0).

Heres a quick guide for what fixed it for me:
Goto "Control Panel" --> "Programs and Features" --> "Turn Windows Features on or off" (left side, you can also just type this into Start) --> FIND & CLICK CHECKBOX FOR: "Windows PowerShell 2.0" (near the bottom) -> this should have only one item under it, "Windows PowerShell 2.0 Engine", which gets checked when you check the parent category --> Click OK/etc. to save & close

After that, I went back to my previously downloaded installer from LastPass' download page @ [ https://lastpass.com/misc_download2.php ] - The installer went-through just as it normally does. Maybe the new build of windows is finally not including older versions of PowerShell by-default?

Either way, hope this helps. Cheers.


Hi cavalol. After successfully running that installer, are your form-fill profiles restored to the old (more useful) versions and can you add custom fields again?
LPfrmhelp
 
Posts: 11
Joined: Wed Feb 05, 2014 8:23 pm

Re: Installer Not Working - Blank Dialog

Postby arpful34 » Wed Jul 17, 2019 12:37 pm

If you bought this product to increase your security, enabling PS 1.0 or 2.0 would circumvent that.

Wait for LastPass to update, avoid until that time.
arpful34
 
Posts: 1
Joined: Wed Jul 17, 2019 12:34 pm

Re: Installer Not Working - Blank Dialog

Postby ShawnElseworth » Thu Aug 08, 2019 3:01 am

Bumping this as I still cannot install any new version.
ShawnElseworth
 
Posts: 65
Joined: Wed Jan 29, 2014 6:27 pm

Re: Installer Not Working - Blank Dialog

Postby ShawnElseworth » Tue Aug 13, 2019 5:20 am

cavalol Wrote:Solved a combined error 1618 + 1603 for two Win10x64 v1903 (May 2019 build) by enabling the Windows Feature "Windows PowerShell 2.0 Engine" - I really was missing PowerShell 1.0! (and 2.0).

Heres a quick guide for what fixed it for me:
Goto "Control Panel" --> "Programs and Features" --> "Turn Windows Features on or off" (left side, you can also just type this into Start) --> FIND & CLICK CHECKBOX FOR: "Windows PowerShell 2.0" (near the bottom) -> this should have only one item under it, "Windows PowerShell 2.0 Engine", which gets checked when you check the parent category --> Click OK/etc. to save & close

After that, I went back to my previously downloaded installer from LastPass' download page @ [ https://lastpass.com/misc_download2.php ] - The installer went-through just as it normally does. Maybe the new build of windows is finally not including older versions of PowerShell by-default?

Either way, hope this helps. Cheers.

I have Powershell Engine 2.0 installed already and it is not working. I can't install any new update. It seems that Lastpass does not care or test their software.
ShawnElseworth
 
Posts: 65
Joined: Wed Jan 29, 2014 6:27 pm

Previous

Return to Windows Installer Questions

Who is online

Users browsing this forum: No registered users and 3 guests